osdir.com

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ActiveMQ 5.12 running with Java 8


Hello Sampathi,

Unfortunately activemq 5.12 is no longer supported by the community. Therefore, it's unlikely that a volunteer will find the time to investigate your issue. We strongly encourage you to upgrade to 5.15.

Happy Holidays,
Hadrian

On 12/27/2017 11:34 PM, sampath516 wrote:
Hi All,

Anybody has tried running ActiveMQ 5.12 (both broker and client) with JRE 8?
We are running it but prefetch=0 option is not working. We are not able to
identify the root cause.

Thanks,
Sampathi G



--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html